import React from 'react';
export default function HighlighterSize4(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M341-115 115-341q-14-14-14-33.5t14-33.5l437-437q14-14 33-14t33 14l227 226q14 14 14 33.5T845-552L408-115q-14 14-33.5 14T341-115" })));
}
